Translation of WordPress.com: Kabyle

12,195 / 39,634 Strings (30 %)

Validators: Selyan, taqbaylitassa, and zirisut. More information.

1
Filter ↓ Sort ↓ All (39,634) Untranslated (27,417) Waiting (2) Fuzzy (43) Warnings (1)
Prio Original string Translation
<strong>Error:</strong> Current versions of WordPress (%1$s) and PHP (%2$s) do not meet minimum requirements for %3$s. The plugin requires WordPress %4$s and PHP %5$s. plugin <strong>Tuccḍa:</strong> Lqem amiran n WordPress (%1$s) d PHP (%1$s) ur d-yerri ara ɣef tuttriwin taddayin i %2$s. Azegrir yesra lqem nWordPress %4$s and lqem n PHP %5$s. Details

<strong>Error:</strong> Current versions of WordPress (%1$s) and PHP (%2$s) do not meet minimum requirements for %3$s. The plugin requires WordPress %4$s and PHP %5$s.

<strong>Error:</strong> Current versions of WordPress (%1$s) and PHP (%2$s) do not meet minimum requirements for %3$s. The plugin requires WordPress %4$s and PHP %5$s.

Warning: Extra %1$s placeholder in translation.
<strong>Tuccḍa:</strong> Lqem amiran n WordPress (%1$s) d PHP (%1$s) ur d-yerri ara ɣef tuttriwin taddayin i %2$s. Azegrir yesra lqem nWordPress %4$s and lqem n PHP %5$s.

You have to log in to edit this translation.

or Cancel

Meta

Status:
waiting
Context:
plugin
Comment:
translators: 1: Current WordPress version, 2: Current PHP version, 3: Plugin name, 4: Required WordPress version, 5: Required PHP version.
Date added:
2020-09-16 12:30:50 GMT
Translated by:
zirisut (rgebbid)
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
1
Legend:
Current
Waiting
Fuzzy
Old
With warnings

Export as